### Method

# EDataServer WebDAVSession get_last_dav_error_is_permission

since: 3.36

#### Declaration [src]

    gboolean
    e_webdav_session_get_last_dav_error_is_permission (
      EWebDAVSession* webdav
    )

#### Description

No description available.

Available since: 3.36

#### Return value

Type: `gboolean`

Whether the last recognized DAV error code contains an error which means that user doesn’t have permission for the operation. If there is no DAV error stored, then returns `FALSE`.